ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "af2663b7-d858-11ec-85d4-005056a5c4e8"
    Код: "000003346"
    UIDСценария: "a8031db9-d856-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение полей Грузоотправитель и Грузополучатель Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение полей Грузоотправитель и Грузополучатель"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

